Пацаны есть у кого то для MultiCore DevTools API 5.0.0

Пацаны есть у кого то для MultiCore DevTools API 5.0.0

Вот взял старое ядро дописал до версий 1.19.0
Но не могу найти DevTools
1.17.x - 1.19.x

Скинь ядро пожалуйсто

Огоооо патт просит ядро у мипа

Куда катится этот мир

2 лайка

Все всё поняли?

Напиши сам тогда

Ну так уже пм8 вышел ты чо, с какой луны упал?

Блин точно, сорян я застрял в 2024 году, знаю я отстал от мира

Я уже написал DevTools для API5

Ты чо, не, зачем юзать слитое. Он написал сам

Ххахах, я понял

Я уже всё решил